Have to Uninstall OO First?

Help
2007-11-25
2013-05-01
  • Lane Lester

    Lane Lester - 2007-11-25

    I'm trying to install the DEB version of 2.3 and can't find any directions on how to do it.

    I executed dpkg -i openoffice-core* and got a bunch of errors like this:
    Selecting previously deselected package openoffice.org-core01.
    dpkg: regarding openoffice.org-core01_2.3.0-5_i386.deb containing openoffice.org-core01:
    openoffice.org-core01 conflicts with openoffice.org-bundled
      openoffice.org-core provides openoffice.org-bundled and is present and installed.
    dpkg: error processing openoffice.org-core01_2.3.0-5_i386.deb (--install):
    conflicting packages - not installing openoffice.org-core01

    Lane

     
    • Kami

      Kami - 2007-11-29

      Hi!
      I usually use dpkg -i openoffice*.deb to install. As you see OxygenOffice installation conflicts with openoffice.org-bundled package on your system. So you have to remove it first. This package might remove more packages from your system because of dependency. It is normal. Note OxygenOffice Professional installs to /opt/OpenOffice* folder defaultly but the distro provided OpenOffice.org installation might be installed to other places for example: /usr/lib/openoffice. So if you want to minimalize the space usage you should remove all of old instances.

      KAMI

       
      • Lane Lester

        Lane Lester - 2007-11-29

        Thanks, KAMI! I may be stuck again. I deleted OO, but then I realized that I have installed the 64-bit version of Kubuntu since I downloaded OOP. It looks like there's no 64-bit debs of OOP, and I'm not good at compiling. Darn.

        Lane

         

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks